    
	.home-h3{
	text-align: center;
    padding-bottom: 30px;
    color: #2b8bc0;
    font-size: 30px;}
	.img-shw{
		
		    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
	}
	p{    font-size: 14px;
    line-height: 28px;
	}
	.text-blue{
		
		    color: #4e868e;
	}
	.col-blue{
		color: #3a87be;
	}
	.copy-rg{
		font-size:16px!important;
		color:#fff!important;
	}
	.copy-rg a{
		
		color:red;
	}
	.wh-color{
		color:white;
	}
	.gal-img{
		box-shadow: 0 5px 8px 0 rgba(0,0,0,0.2),0 6px 8px 0 rgba(0,0,0,0.19) !important;
	}
	.p-fonts{
		color: #3a87be;
    font-size: 17px;
	}
	.get-quote{
		
		text-align: center;
    font-size: 24px;
    color: #3a92c3;
    font-weight: bold;
	}
	.menuzord-menu > li > a.active{
	background: #3a87be;
    color: #fff;
	}
	

.services-list ul li a.active{
	background-color: #3a87be !important;
	    color: white;
}
.form-bg{
	/*background-color: #3a87be;*/
	border-radius: 5px;
    padding: 5px 12px;

}

.form-h3-text{
	    text-align: center;
    color: white;
    padding-bottom: 10px;
}
.btn-dark.btn-theme-colored1 {
      color: #fff;
    background-color: #3a87be;
    border-color: #ffffff;
    margin-left: 30px;
}
.abt-box{
	border-top: 4px solid lightblue;
	border-bottom: 4px solid lightblue;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.11);
	padding: 20px;
}
.abt-box:hover{
	border-top: 4px solid #3a87be;
	border-bottom: 4px solid #3a87be;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.igl{
	padding: 20px;
}
